IF OBJECT_ID('EST_PROD_CUSTO_GRP_PROC_PENDENTE') IS NULL

BEGIN
CREATE TABLE [dbo].[EST_PROD_CUSTO_GRP_PROC_PENDENTE](
	[CD_EMP] [int] NOT NULL,
	[CD_PROD] [int] NOT NULL,
	[DT_CAD] [datetime] NOT NULL,
 CONSTRAINT [PK_EST_PROD_CUSTO_GRP_PROC_PENDENTE] PRIMARY KEY CLUSTERED 
(
	[CD_EMP] ASC,
	[CD_PROD] ASC,
	[DT_CAD] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

END